/* Extra large devices  */
@media (min-width: 1200px) {
}

/* Large devices  */
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/* Medium devices  */
@media (min-width: 768px) and (max-width: 991.98px) {
}

/* Small devices  */
@media (min-width: 576px) and (max-width: 767.98px) {
}

/* Extra small devices  */
@media (max-width: 575.98px) {
  .navbar-toggler i {
    color: brown;
  }
  .bennarImg img {
    width: 300px;
  }
  .sideBarLink {
    font-size: 10px;
  }
  .browserHeding h2 {
    font-size: 22px;
  }
  .browserHeding h3 {
    font-size: 14px;
    padding-bottom: 14px;
  }
  .browserItem {
    padding: 15px;
    margin-bottom: 20px;
    width: 175px;
    margin: 0 auto 20px;
  }
}
